
body {
    background-color:rgb(221, 204, 136);
}

h2, h3{
    text-align: center;
    padding: 0 5px 0 5px;
}

ul{
    border: solid 2px black;
    border-radius: 5px;
    margin: 40px 10px 15px 10px;
    padding: 5px!important;
}

li{
    list-style:none;
    display: block;
    margin-left: 0!important;
}

a{
    cursor: pointer;
}

a:link {
    color:black;
}      
a:visited {
    color:black;
}  
a:hover {
    color:black;
}  
a:active {
    color:black;
} 

.mainIconContainer{
    height: 150px;
    width: auto;
}

.centeredText{
    text-align: center;
}

.pointer{
    cursor: pointer;
}

.button{
    border: solid 2px #ccc;
    border-radius: 5px;
    box-shadow: 3px 3px 3px #888888;
    background-color:#67a0cf;
}

.button:active{
    background-color:#67b4cf;
}

.mainButton{
    font-size: large;
    padding: 10px;
    min-width: 100px;
}

.sideButton{
    float: left;
    display: inline-block;
}

.menuButton{
    width: 100%;
    background-color: #739682;
    margin: 10px 0 10px 0;
    padding: 5px;
}

.pageHead{
    padding: 10px;
    margin-top: 5px;
    min-height: 10%;
}

.hidden{
    visibility: hidden;
    display: none;
}

.title{
    float:left;
    display: inline;
    margin-top: 0;
    width: 51%;
}

#aparelho {
    font-family: verdana;
    margin-left:auto;
    margin-right:auto;
    width:360px;
    height:620px;
    background-image:url("../imagens/nexus.png");
    background-repeat:no-repeat;
}

.smallIconContainer{
    height: 20px;
    width: auto;
}

.betField{
    width: 60%;
}

.column-8{
    display: inline-block;
    float: left;
    width: 66.6%;
}

.column-6{
    display: inline-block;
    float: left;
    width: 50%;
}

.column-4{
    display: inline-block;
    float: left;
    width: 33%;
}

.column-3{
    display: inline-block;
    float: left;
    width: 25%;
}

.column-2{
    display: inline-block;
    float: left;
    width: 16.6%;
}

.column-1{
    display: inline-block;
    float: left;
    width: 8.3%;
}

.gameContainer{
    min-height: 30px;
    border-bottom: solid 1px black;
    margin: 10px
}


.grupoContainer{
    min-height: 30px;
    border-bottom: solid 1px black;
    margin: 10px
}

#pagina {
    background-color: #94BA65;
    position:absolute;
    margin-top:70px;
    margin-left:24px;
    width:274px;
    height:450px;
}

.botoes {
    width:75px;
    height:35px;
    position:absolute;
    margin-top:450px;
    display:block;
    z-index:2;
}

#btnVoltar {
    margin-left:20px;
}

#btnHome {
    margin-left:95px;
}

#btnHistorico {
    margin-left:170px;
}  